@charset "utf-8";
/**
 * 백승찬 (seungchan.100@gmail.com)
 **/
.sc_fx table{border-collapse:collapse; width:100%;}
.sc_fx table td, .sc_fx table th{ border:1px solid #ddd; font-size:11px;padding:5px;}
.sc_fx table th{ text-align:center;}
.sc_fx table .flag{ width:18px;height:13px;margin:0 2px 0 0;vertical-align:bottom;}
.sc_fx table td.country{text-align:left;background-color:#f1f1f1;line-height:11px;}
.sc_fx table td.value{text-align:right;}
.sc_fx table td.prev{text-align:right;}
.sc_fx table td.up{ color:#fc6868;}
.sc_fx table td.down{ color:#5cb4ff;}